#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.1.0
visibility:           public
id:                   arch-web-0.1.0-F8AQXmCwVTl5zQW3HT1fqg
key:                  arch-web-0.1.0-F8AQXmCwVTl5zQW3HT1fqg
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  6b5b2fd2e757af88ef3452e5e8e42ea2
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-web-0.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-web-0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/arch-web-0.1.0
hs-libraries:         HSarch-web-0.1.0-F8AQXmCwVTl5zQW3HT1fqg
depends:
    aeson-1.5.6.0-8jziRWRW6a6EPpU4Gt4Qym base-4.15.1.0
    deriving-aeson-0.2.8-3nUqqy6vXJcFdC7NMhDnF1 exceptions-0.10.4
    http-client-0.7.10-EgkhYgaKpX54LnNNg97Dqe
    http-client-tls-0.3.5.3-25Opd0ogCH49ziYK0bchfN
    http-types-0.12.3-L63BivFf2MEFgscOKJ43CT
    lens-5.1-JHHhv8GypCO2Xd53vOMFl5 mtl-2.2.2
    servant-0.18.3-2k540yP36uI5KMF0aH11U9
    servant-client-0.18.3-2sAZ0GwcBvi1VtKco37xFs
    servant-client-core-0.18.3-LTqW8irhChXG8uIkyz1PEa text-1.2.5.0
    time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

